Bug 132072 - KDE packages need updating
KDE packages need updating
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 12:24 EDT by Sammy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 09:02:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2004-09-08 12:24:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en_US.UTF-8, en) (KHTML, like Gecko)

Description of problem:
Many many bugs have been fixed and committed to cvs under the
KDE_3_3_BRANCH so far. If there is no time for 3.3.1 it would be
nice if a cvs update could be made to the KDE packages before
the release of the FC3 test.

Version-Release number of selected component (if applicable):
kdelibs-3.3.0-1

How reproducible:
Always

Steps to Reproduce:
1.Install kde 3.3.0 packages
2.reproduce many original kde bugs
3.
    

Additional info:
Comment 1 Petr Rockai 2005-03-11 09:02:54 EST
Not really relevant anymore. Closing. (FC3 updates has 3.3.1 -> 
CURRENTRELEASE). 

Note You need to log in before you can comment on or make changes to this bug.